/* --------------------------------------------------------------------- */
/* > Slider_PDF  RWD                                              */
/* --------------------------------------------------------------------- */
@media all and (max-width: 1100px) {
  .pdf-slider-container {
    max-width: 720px;
  }
  .pdf-slider-list li {
    width: calc(100% / 3);
  }
}
@media all and (max-width: 850px) {
  .pdf-slider-container {
    max-width: 460px;
  }
  .pdf-slider-list li {
    width: calc(100% / 2);
  }
}
@media all and (max-width: 585px) {
  .pdf-slider-background {
    padding-bottom: 20px;
  }
  .pdf-slider-container {
    max-width: 200px;
  }
  .pdf-slider-list li {
    width: calc(100%);
    margin-right: 30px;
  }
  .pdf-slider .prev,
  .pdf-slider .next {
    top: calc(50% - 20px);
    padding: 10px;
  }
  .pdf-slider .dots {
    display: flex;
    width: 100%;
    height: auto;
    align-items: center;
    gap: 10px;
    justify-content: center;
  }
  .pdf-slider .dots .dot {
    display: block;
    background: #acacac;
    border-radius: 10px;
    height: 15px;
    width: 15px;
  }
  .pdf-slider .dots .dot.active {
    background: #D11F3A;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD < 1600                                                          */
/* --------------------------------------------------------------------- */
@media (max-width: 1350px) {
  .zmiany .full-width-header {
    top: -125px;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD < 1280                                                          */
/* --------------------------------------------------------------------- */
@media (max-width: 1245px) {
  .zmiany .section-image {
    position: relative;
  }
  .zmiany .section-image .full-width-header {
    top: -105px;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD < 1170                                                          */
/* --------------------------------------------------------------------- */
@media (max-width: 1170px) {
  section.title-blocks .arrow-o {
    font-size: 0;
  }
  section.contact-info {
    background: none;
  }
  #header nav form input.input {
    width: 195px;
  }
  .item-content .go-back {
    position: static;
  }
  section.trainer-profile .content {
    padding-right: 0;
  }
  section.side-menu .page > .content .main {
    margin-left: auto;
  }
  .teacherzone-login-guest {
    background-size: 300px;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD <  1025                                                       */
/* --------------------------------------------------------------------- */
@media (max-width: 1025px) {
  .teacherzone-login {
    background-position: center right -60px !important;
    background-size: contain !important;
  }
  .teacherzone-login-guest {
    background-position: center 30px !important;
    background-size: 300px !important;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD < 980                                                           */
/* --------------------------------------------------------------------- */
@media (max-width: 980px) {
  .new-year-section .content {
    padding-left: 0;
    padding-right: 30px;
  }
  section.item-details-tabs ul.tabs-content .schritte-components ul.columns > li {
    width: 33.33%;
  }
  .schritte-section .content {
    padding-left: 0;
  }
  .tab-content-image.left-image .flex-wrapper .content {
    padding-right: 0;
  }
  .schritte-blogs .persons {
    flex-direction: column;
  }
  .schritte-blogs .persons .person {
    margin: 7.5px;
  }
  section.title-blocks .arrow-o {
    font-size: 14px;
  }
  section.duties-info-box .duties-wrapper {
    padding: 30px;
  }
  section.side-menu > .page > .content > section.duties-info-box {
    padding-left: 0;
  }
  section.duties-info-box ul.columns > li {
    width: 50%;
  }
  section.other-representatives ul.columns > li {
    width: 50%;
  }
  section.item-details-tabs ul.tabs-content > li.active {
    padding-bottom: 30px;
  }
  section.similiar-items ul.columns > li {
    width: 33.3%;
  }
  section.bottom-menu,
  footer {
    display: none;
  }
  main#main {
    padding-top: 66px;
  }
  section.my-profile .page {
    display: block;
  }
  section.my-profile .my-data {
    border-right: 0;
    margin-bottom: 20px;
  }
  section.my-profile .my-data,
  section.my-profile .copy-lessons {
    width: 100%;
    display: block;
  }
  section.representative-chosen-table .table .td {
    display: block;
    width: 100%;
  }
  section.representative-chosen-table a.arrow-right {
    position: static;
  }
  section.results-title .content,
  section.sets-search-results .content {
    padding-left: 0;
    padding-right: 0;
  }
  section.men-search-results .content {
    padding: 0;
  }
  section.side-menu .page > .content .main-representatives {
    max-width: 100%;
  }
  section.training-summary .left {
    width: 100%;
    display: block;
    padding-right: 0;
    float: none;
  }
  section.training-summary .right {
    padding-left: 0;
  }
  section.side-menu .page > .content .main {
    max-width: 100%;
  }
  ul.websites-list.columns > li {
    width: 33.33%;
  }
  section.title-blocks ul.columns.blocks {
    margin: 0;
  }
  section.title-blocks ul.columns.blocks > li {
    display: block;
    width: 100%;
    border: 0;
    padding: 0;
    margin-bottom: 30px;
  }
  section.title-blocks ul.columns.blocks > li .content {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  form.teacher-newsletter .checkbox-row {
    max-width: none;
  }
  form.teacher-newsletter .checkbox-row label {
    max-width: 100%;
    white-space: normal;
  }
  form.teacher-newsletter .checkbox-row::after {
    display: none;
  }
  section.teacher-news ul.teacher-news-blocks > li {
    width: 100%;
  }
  section.simple-banner.background .wrapper {
    background-image: none !important;
  }
  section.simple-banner.background .wrapper .mobile-image {
    display: block;
    margin: auto;
  }
  section.item-tabs-buttons li {
    height: auto;
  }
  section.slider ul.nav {
    display: block;
  }
  section.slider ul.nav li {
    display: block;
    width: 100%;
  }
  section.slider ul.slider > li {
    background-image: none !important;
  }
  section.slider ul.slider .left {
    width: 100%;
    padding: 30px 75px;
    text-align: center;
  }
  section.slider ul.slider .left .image-mobile {
    display: block;
    margin-bottom: 10px;
  }
  section.slider ul.slider .left .image-mobile img {
    display: block;
    margin: auto;
  }
  section.slider ul.slider .left .title,
  section.slider ul.slider .left .sub-title {
    font-size: 32px;
  }
  section.item-tabs-buttons li {
    display: block;
  }
  section.side-menu .page > .content .title {
    width: 100%;
    margin: auto;
    padding-left: 0;
    padding-right: 0;
    display: table;
  }
  section.side-menu .page > .content .title .left {
    display: table-footer-group;
  }
  section.side-menu .page > .content .title .right {
    display: table-header-group;
  }
  section.side-menu .page > .content .title .right img {
    margin-left: auto;
    margin-right: 0;
  }
  section.partners {
    text-align: center;
  }
  section.partners .table {
    display: block;
    width: 100%;
  }
  section.partners .table .left,
  section.partners .table .center {
    width: 100%;
    display: block;
    float: none;
  }
  section.side-menu aside ul.red-line-left {
    font-size: 0;
    line-height: 0;
  }
  section.side-menu aside ul.red-line-left > li {
    font-size: 13px;
    width: 50%;
    display: inline-block;
  }
  ul.representatives-list .person {
    padding-left: 0;
    width: 100%;
    padding-right: 0;
  }
  section.side-menu .page > .content .main-representatives {
    padding-left: 0;
    width: 100%;
  }
  section.side-menu .page {
    display: table;
  }
  section.side-menu .page > .content,
  section.side-menu .page aside {
    width: 100%;
    float: none;
  }
  section.side-menu .page > .content {
    display: table-header-group;
  }
  section.side-menu .page > aside {
    display: table;
  }
  section.side-menu .page > .content .main {
    padding: 30px 0;
  }
  section.tabs {
    display: none;
  }
  #header nav {
    display: table;
    padding-bottom: 0;
    background: #f2f4f6;
  }
  #header nav .menu-switch {
    display: none;
  }
  #header nav figure {
    display: block;
    float: left;
  }
  #header nav .left,
  #header nav .right {
    display: table-cell;
    vertical-align: top;
    float: none;
  }
  #header nav .menu-mobile {
    display: table;
    width: calc(100% - 200px);
  }
  #header nav ul.search-hints li a {
    position: relative;
    border-left: 0;
    border-right: 0;
    padding: 10px 10px 10px 0;
  }
  #header nav ul.search-hints li a:after {
    content: "\203A";
    font-size: 20px;
    color: #D11F3A;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
  }
  #header nav form {
    position: fixed;
    top: -100vh;
    left: 0;
    right: 0;
    background: white;
    padding: 35px 15px;
    -webkit-box-shadow: 0px 4px 39px -3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 4px 39px -3px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 4px 39px -3px rgba(0, 0, 0, 0.75);
    z-index: -1;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  #header nav form.active {
    top: 56px;
  }
  #header nav form.mobile-open {
    height: 100%;
  }
  #header nav form .mobile-wrapper {
    width: 100%;
    max-width: 565px;
    position: relative;
    margin: auto;
  }
  #header nav form .mobile-wrapper .input {
    width: 100%;
  }
  #header nav .icons {
    display: none;
  }
  #header nav .right {
    padding: 0;
    width: 100px;
  }
  #header nav .right .mobile {
    display: block;
  }
  #header nav #main-menu {
    display: none;
  }
  #header nav #main-menu li a {
    font-size: 0;
  }
  #header nav #main-menu li a.about-us {
    font-size: 13px;
  }
  #header nav #main-menu li .contact::before,
  #header nav #main-menu li .login::before,
  #header nav #main-menu li .register::before {
    margin-right: 0;
  }
  section.newsletter .approval,
  section.newsletter .newsletter-register {
    float: none;
    width: 100%;
  }
  section.conferences-map-alternative .map {
    margin-right: auto;
  }
  footer .social {
    width: 47px;
  }
  footer .copyright {
    width: 123px;
  }
  footer .footer-menu {
    width: -moz-calc(100% - 170px);
    width: -o-calc(100% - 170px);
    width: -webkit-calc(100% - 170px);
    width: calc(100% - 170px);
  }
  section.bottom-menu ul {
    width: 90%;
    width: -moz-calc(100% - 50px);
    width: -o-calc(100% - 50px);
    width: -webkit-calc(100% - 50px);
    width: calc(100% - 50px);
  }
  section.bottom-menu .back-to-top {
    width: 50px;
    padding-left: 0;
    font-size: 0;
  }
  section.bottom-menu .back-to-top span {
    display: none;
  }
  section.simple-banner,
  .section-image {
    padding: 30px 0 !important;
  }
  section.simple-banner .page,
  .section-image .page {
    display: table;
  }
  section.simple-banner .page .image,
  .section-image .page .image {
    display: table-caption;
    width: 100%;
  }
  section.simple-banner .page .image img,
  .section-image .page .image img {
    margin: 0 auto 30px;
  }
  section.simple-banner .page .content,
  .section-image .page .content,
  section.simple-banner .page .image + .content,
  .section-image .page .image + .content {
    display: table-footer-group;
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  section.simple-banner .page .content .page,
  .section-image .page .content .page,
  section.simple-banner .page .image + .content .page,
  .section-image .page .image + .content .page {
    padding-left: 0;
    padding-right: 0;
  }
  section.simple-banner.contact .page .image img,
  .section-image.contact .page .image img {
    max-width: 100px;
  }
  section.simple-banner.contact > .content,
  .section-image.contact > .content {
    padding-left: 0;
  }
  section.conference-banner .wide {
    display: block;
  }
  section.conference-banner .wide .image,
  section.conference-banner .wide .details {
    display: block;
    float: none;
    width: 100%;
  }
  section.conference-banner ul.buttons li {
    display: block;
    margin-right: 0;
  }
  section.conference-banner ul.buttons li .button {
    min-width: 0;
  }
  section.conference-register .right {
    padding-right: 15px;
  }
  section.conference-register h2 {
    font-size: 32px;
  }
  section.choose-category ul.columns > li {
    width: 33.33%;
  }
  section.choose-category .submit-search {
    float: none;
    display: inline-block;
  }
  ul.browsers-list.columns > li {
    width: 33.33%;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD < 800                                                           */
/* --------------------------------------------------------------------- */
@media (max-width: 900px) {
  section.conferences-map-alternative ul.conferences {
    max-height: 650px;
    overflow: auto;
  }
}
@media (max-width: 840px) {
  .teacherzone-login-guest {
    background-size: 350px !important;
    background-position: center right !important;
  }
}
@media (max-width: 800px) {
  section.hueber-days-banner .banner {
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  section.hueber-days-banner .banner a.conferences {
    bottom: 0;
    right: 0;
    width: 50%;
    max-width: 300px;
    transform: translate(15%, 20%);
  }
  section.hueber-days-banner .banner > img {
    display: none;
  }
  section.item-details-tabs ul.tabs-content .pricelist ul.columns > li {
    width: 100% !important;
    padding-left: 7.5px;
    padding-right: 7.5px;
    margin-bottom: 15px;
  }
  section.similiar-items ul.columns > li {
    width: 50%;
  }
  ul.results-types > li {
    padding-left: 15px;
  }
  section.categories ul.columns > li {
    width: 50%;
  }
  section.teacher-sector .sidebar {
    display: table-footer-group;
  }
  section.teacher-sector .main {
    display: table-header-group;
  }
  .input-wrapper figure label {
    left: auto;
    right: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }
  .input-wrapper figure label::after {
    left: auto;
    right: 10px;
  }
  section.trainer-profile .image,
  section.trainer-profile .content {
    display: block;
    float: none;
    width: 100%;
    padding: 0;
  }
  section.trainer-profile .image img {
    max-width: 200px;
    margin-bottom: 15px;
  }
  #header nav .menu-switch {
    width: auto;
  }
  section.login .page {
    display: block;
  }
  section.login .page .login-form,
  section.login .page .register {
    display: block;
    float: none;
    width: 100%;
  }
  section.conference-search .left,
  section.conference-search .right {
    float: none;
    margin: 0 auto 30px;
  }
  section.conference-search .right {
    width: 100%;
    max-width: 400px;
  }
  section.conference-register .left img {
    margin: 0 auto 15px;
    float: none;
  }
  section.conference-register .left,
  section.conference-register .right {
    display: block;
    float: none;
    width: 100%;
  }
  section.conference-register .button {
    margin: auto;
    display: block;
  }
  section.conference-materials ul.columns.col-3 > li {
    width: 50%;
  }
  section.conferences-map-alternative {
    padding: 30px 0;
  }
  section.conferences-map-alternative .left,
  section.conferences-map-alternative .right {
    float: none;
    width: 100%;
  }
  section.tabs a {
    font-size: 13px;
  }
  #header nav .menu-switch {
    max-width: 100px;
  }
  section.patrons {
    padding: 30px 0;
  }
  section.patrons .wide {
    display: block;
  }
  section.patrons .wide .left,
  section.patrons .wide .right {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
  }
  #header.scrolled section.tabs.active {
    max-height: 500px;
  }
  section.tabs {
    max-height: 0;
  }
  section.tabs a {
    padding: 5px 10px;
  }
  section.tabs ul.columns.col-4 > li {
    width: 100%;
  }
  section.tabs.active {
    max-height: 500px;
  }
  section.online-training .columns.col-3 > li {
    width: 50%;
  }
  ul.columns.col-3.products-list > li {
    width: 50%;
  }
  section.choose-category ul.columns > li {
    width: 50%;
  }
  section.catalog-item .image {
    display: table-footer-group;
    width: 100%;
    text-align: center;
  }
  section.catalog-item .image figure {
    margin-top: 30px;
    margin-bottom: 15px;
  }
  section.catalog-item .details {
    display: table-header-group;
  }
  #header nav .visible-menu > li.representative {
    display: none;
  }
  #header nav .hidden-menu > div > ul > li.representative {
    display: block;
  }
  section.profile-edit-blocks .cw-7,
  section.profile-edit-blocks .cw-5 {
    display: block;
    width: 100%;
    clear: both;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (max-width: 790px) {
  .teacherzone-login {
    background-position: center right -45px !important;
    background-size: 350px !important;
  }
  .zmiany .section-image .full-width-header {
    top: -80px;
  }
  .zmiany .section-timeline .full-width-header,
  .zmiany .section-image .full-width-header {
    font-size: 24px !important;
  }
}
@media (max-width: 700px) {
  .section-declaration-info .wrapper-medium {
    padding: 0 20px;
  }
  .section-declaration-info .wrapper-medium h2 {
    font-size: 19px;
  }
  section.register .wrapper,
  section.section-with-two-columns .wrapper,
  section.freesubmission .wrapper {
    padding: 0 10px;
  }
  section.freesubmission .content h1 {
    font-size: 24px;
  }
  .section-with-two-columns .wrapper .row {
    flex-direction: column;
  }
  .section-with-two-columns .wrapper .row .col.w50 {
    width: 100%;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD < 670                                                           */
/* --------------------------------------------------------------------- */
@media (max-width: 670px) {
  .teacherzone-login {
    background-image: none !important;
  }
  .teacherzone-login h1 {
    max-width: 100% !important;
  }
  .teacherzone-login .login-box {
    max-width: 100% !important;
  }
  section.ssinfo {
    transition: all 0.8s ease;
  }
  section.download-book ul.columns.col-2 > li {
    width: 100%;
  }
  section.error-503 .top {
    padding: 30px 0;
  }
  section.error-503 .top .logo {
    margin-top: 0;
  }
  section.error-503 .top .content {
    width: 100%;
    margin-bottom: 30px;
  }
  section.error-503 .top .error-img {
    position: static;
    display: block;
    margin: auto;
  }
  section.error-503 .bottom {
    padding: 30px 0;
  }
  section.error-503 .bottom .content {
    width: 100%;
  }
  section.contact-info ul.columns > li {
    width: 100%;
    margin-bottom: 30px;
  }
  section.contact-module .left,
  section.contact-module .right {
    display: block;
    width: 100%;
  }
  section.contact-module .left {
    margin-bottom: 10px;
  }
  section.contact-module .right {
    padding-left: 0;
  }
  .cookie-module .wrapper {
    padding-left: 0;
    padding-right: 0;
  }
  .cookie-module div.button.close-cookie {
    font-size: 12px;
    padding: 8px 15px;
  }
  .cookie-module div.button.close-cookie span {
    font-size: 22px;
  }
  .cookie-module .image {
    position: static;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }
  .cookie-module .image img {
    max-width: 60px;
    margin-bottom: 10px;
  }
  ul.download > li > a,
  ul.download > li > .row {
    padding-right: 0;
  }
  ul.download > li > a:after,
  ul.download > li > .row:after,
  ul.download > li > a:before,
  ul.download > li > .row:before {
    clear: both;
    content: "";
    display: table;
    width: 100%;
  }
  ul.download > li > a .title,
  ul.download > li > .row .title {
    display: block;
  }
  ul.download > li > a .title:after,
  ul.download > li > .row .title:after,
  ul.download > li > a .title:before,
  ul.download > li > .row .title:before {
    clear: both;
    content: "";
    display: table;
    width: 100%;
  }
  ul.download > li > a .right,
  ul.download > li > .row .right {
    position: relative;
    float: right;
    margin-top: 10px;
  }
  section.teacher-banner ul.buttons > li {
    margin-bottom: 0;
  }
  ul.main-search-results-list a {
    display: block;
  }
  ul.main-search-results-list a .image,
  ul.main-search-results-list a .content {
    display: block;
    width: 100%;
    padding: 15px;
  }
  section.item-details-tabs ul.tabs-content ul.level-tab,
  section.item-details-tabs ul.tabs-content ul.level-tab.active {
    padding-bottom: 1em;
    margin-bottom: 1em;
    display: block;
  }
  section.item-details-tabs ul.tabs-content ul.level-tab:after,
  section.item-details-tabs ul.tabs-content ul.level-tab.active:after,
  section.item-details-tabs ul.tabs-content ul.level-tab:before,
  section.item-details-tabs ul.tabs-content ul.level-tab.active:before {
    clear: both;
    content: "";
    display: table;
    width: 100%;
  }
  ul.tabs-content > li.active {
    max-height: 100%!important;
  }
  div.price-table > ul.header {
    display: none;
  }
  div.price-table .check {
    padding: 0;
  }
  div.price-table .check img {
    margin-bottom: 10px;
  }
  div.price-table .check img.desktop {
    display: none;
  }
  div.price-table .check img.mobile {
    display: block;
  }
  div.price-table {
    border-top: 1px #e5e8ea solid;
  }
  div.price-table > ul {
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px #e5e8ea solid;
  }
  div.price-table > ul > li {
    display: block;
    border: 0;
  }
  section.profile-tabs-buttons ul.tabs-buttons > li {
    display: block;
    width: 100% !important;
    height: auto;
  }
  section.profile-tabs-buttons ul.tabs-buttons > li a {
    display: block;
    padding: 15px 0;
  }
  section.chosen-representative .table-row {
    display: block;
  }
  section.chosen-representative .table-row .cell {
    display: block;
    width: 100%;
  }
  section.chosen-representative .table-row .cell:first-child > .wrapper {
    max-width: none;
  }
  #header nav {
    padding: 0;
  }
  #header nav figure a {
    display: none;
  }
  #header nav figure a.logo-mobile {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 57px;
  }
  #header nav .visible-menu > li {
    line-height: 45px;
    height: 45px;
    font-size: 11px;
    border-bottom: 1px #d8dcdf solid;
  }
  #header nav .visible-menu > li.active {
    font-weight: normal;
  }
  #header nav .visible-menu > li.more.active {
    border-bottom: 1px white solid;
    border-left: 1px #d8dcdf solid;
    font-weight: normal;
  }
  #header nav .right {
    width: 96px;
  }
  #header nav .right .mobile li {
    height: 46px;
    padding: 0;
  }
  #header nav .right .mobile li a {
    border: 0;
    border-left: 1px #d8dcdf solid;
    border-bottom: 1px #d8dcdf solid;
  }
  #header nav .menu-mobile {
    width: 100%;
    padding-left: 57px;
  }
  #header nav .hidden-menu {
    padding-top: 76px;
    width: 100%;
  }
  #header nav .hidden-menu ul {
    max-width: 170px;
    margin: auto;
  }
  #header nav form {
    padding: 20px 15px;
  }
  #header nav form.active {
    top: 46px;
  }
  section.my-profile .copy-lessons .wrapper {
    max-width: 100%;
  }
  section.my-profile .copy-lessons ul.columns.col-2 > li {
    width: 100%;
  }
  section.my-profile .copy-lessons .image {
    position: static;
    padding-top: 15px;
  }
  section.my-profile .copy-lessons .image img {
    margin: auto;
  }
  section.representative-chosen-table .image {
    display: table-caption;
  }
  section.representative-chosen-table .details {
    display: table-footer-group;
  }
  section.representative-chosen-table .other-representatives img,
  section.representative-chosen-table .my-representative img {
    margin: 15px auto;
    max-width: 220px;
    width: 100%;
  }
  .representative-contact-form .cw-5,
  .representative-contact-form .cw-7 {
    width: 100%;
    clear: both;
    padding-left: 0;
    padding-right: 0;
  }
  ul.progress-list > li::after {
    display: none;
  }
  ul.columns.col-2.teacher-results-legend > li {
    width: 100%;
    margin-bottom: 30px;
  }
  ul.websites-list.columns > li {
    width: 50%;
  }
  section.teacher-news ul.teacher-news-blocks > li {
    width: 100%;
  }
  ul.progress-list > li {
    width: 100%;
    display: block;
  }
  section.conference-register-banner .ok {
    position: static;
    width: 40px;
  }
  section.conference-register-no-banner .wrapper {
    padding: 30px 15px;
  }
  section.conference-register-no-banner .mid-width ul.columns.col-2 > li {
    width: 100%;
    margin-bottom: 15px;
  }
  section.conference-info ul.columns.col-2 > li {
    width: 100%;
    margin-bottom: 30px;
  }
  section.conference-intro .image.mobile {
    display: block;
  }
  section.conference-intro .image.mobile img {
    margin: auto;
  }
  section.conference-intro .wrapper {
    background: none !important;
    padding: 30px 0;
  }
  section.conference-intro .wrapper .content {
    width: 100%;
  }
  section.conferences-map-alternative .left {
    min-height: 0;
  }
  section.conferences-map-alternative .map {
    display: none;
  }
  section.conferences-map-alternative .select {
    max-width: 100%;
    margin-bottom: 30px;
  }
  section.newsletter .page {
    display: block;
  }
  section.newsletter .left {
    text-align: center;
  }
  section.newsletter .left,
  section.newsletter .right {
    width: 100%;
    display: block;
    float: none;
    padding: 15px;
  }
  section.newsletter .newsletter-register {
    padding: 15px 0;
  }
  section.bottom-menu {
    position: relative;
  }
  section.bottom-menu ul {
    width: 100%;
    float: none;
    padding: 0;
  }
  section.bottom-menu ul li {
    display: block;
    text-align: center;
    margin: 0;
    padding: 5px 0;
    width: 100%;
    border-bottom: 1px #d8dcdf solid;
  }
  section.bottom-menu ul li a::after {
    display: none;
  }
  section.bottom-menu .back-to-top {
    display: none;
  }
  section.simple-banner.contact > .image {
    display: table-header-group;
    width: 100%;
  }
  section.simple-banner.contact > .image img {
    display: none;
  }
  section.simple-banner.contact > .content {
    display: block;
    float: none;
    width: 100%;
  }
  section.side-menu aside ul.red-line-left > li {
    width: 100%;
    display: block;
  }
  section.chosen-representative .representative-top h3 {
    text-align: center;
  }
  section.chosen-representative .representative-top {
    padding-left: 15px;
    padding-right: 15px;
  }
  section.chosen-representative .representative-top .details {
    text-align: center;
  }
  ul.representatives-list .person .details,
  .representative-top .details,
  ul.conference-persons > li.active .details,
  ul.representatives-list .person .image,
  .representative-top .image,
  ul.conference-persons > li.active .image {
    float: none;
    width: 100%;
  }
  ul.representatives-list .person .details,
  .representative-top .details,
  ul.conference-persons > li.active .details {
    display: table-footer-group;
  }
  ul.representatives-list .person .image,
  .representative-top .image,
  ul.conference-persons > li.active .image {
    display: table-header-group;
  }
  ul.representatives-list .person .image img,
  .representative-top .image img,
  ul.conference-persons > li.active .image img {
    max-width: 150px;
    margin: auto;
    margin-bottom: 15px;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD < 580                                                           */
/* --------------------------------------------------------------------- */
@media (max-width: 590px) {
  section.representative-chosen-table .my-representative .table {
    flex-direction: column-reverse;
  }
  section.representative-chosen-table .my-representative .table .details,
  section.representative-chosen-table .my-representative .table .image {
    width: 100%;
    margin: 0 auto 0 0;
  }
  .zmiany .section-timeline .steps li {
    padding-left: 45px;
  }
  .zmiany .section-timeline .steps li::before {
    font-size: 28px;
    height: 40px;
    width: 40px;
  }
  .zmiany .section-timeline .steps li:after {
    left: 20px;
  }
}
@media (max-width: 580px) {
  .new-year-section {
    padding-bottom: 15px;
  }
  hr.section-separator {
    margin: 20px 0;
  }
  .new-year-section .content {
    padding-left: 0;
    padding-right: 0;
    padding-top: 30px;
  }
  .tab-content-image.schritte-section .flex-wrapper .image {
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }
  .schritte-blogs .person {
    flex-direction: column;
  }
  .schritte-blogs .person .image {
    margin: 0 auto 20px;
    padding: 0;
  }
  section.item-details-tabs ul.tabs-content .schritte-components ul.columns > li {
    width: 50%;
  }
  .schritte-section ul.category-list {
    display: block;
  }
  .tab-content-image.left-image .flex-wrapper .image {
    margin-bottom: 30px;
  }
  section.item-details-tabs ul.tabs-content p,
  section.item-details-tabs ul.tabs-content li {
    font-size: 14px;
  }
  section.item-details-tabs ul.tabs-content .tab-content-representatives .button {
    width: 100%;
  }
  section.item-details-tabs ul.tabs-content .tab-content-representatives .button:after {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    position: static;
  }
  section.item-details-tabs ul.tabs-content .tab-content-representatives p.title,
  section.item-details-tabs ul.tabs-content .tab-content-representatives p.small-title {
    font-weight: bold;
  }
  section.item-details-tabs ul.tabs-content .tab-content-representatives p.small-title {
    font-size: 14px;
  }
  section.item-details-tabs ul.tabs-content .tab-content-representatives p.title {
    font-size: 18px;
  }
  .tab-content-materials .button {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
  }
  .tab-content-image h2 {
    font-size: 18px;
    margin-bottom: 1.5em;
  }
  .tab-content-image h2 span {
    display: block;
  }
  .tab-content-image h2 br {
    display: none;
  }
  section.item-details-tabs ul.tabs-content > li.active .flex-wrapper.inner {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  section.item-details-tabs ul.tabs-content > li.active .flex-wrapper.inner .button:after {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    position: static;
  }
  .tab-content-image .button {
    width: 100%;
  }
  .tab-content-image.tab-content-materials .flex-wrapper .image {
    padding: 0 30px 15px;
  }
  .tab-content-image .flex-wrapper {
    flex-direction: column;
  }
  .tab-content-image .flex-wrapper .image {
    order: 1;
    width: 100%;
  }
  .tab-content-image .flex-wrapper .content {
    order: 2;
    width: 100%;
  }
  .hueber-days-banner .text {
    font-size: 20px;
  }
  .hueber-days-banner .text .big {
    font-size: 30px;
  }
  .rodo-module .wrapper {
    padding: 30px;
  }
  .rodo-module .wrapper .close {
    width: 20px;
    height: 30px;
    line-height: 30px;
  }
  section.other-representatives ul.columns > li {
    width: 100%;
  }
  ul.browsers-list.columns > li {
    width: 50%;
  }
  ul.browsers-list.columns > li .image {
    height: 150px;
    padding: 0;
  }
  section.similiar-items ul.columns > li {
    width: 100%;
  }
  section.trainer .image,
  section.trainer .details {
    display: block;
    margin: auto;
  }
  section.trainer .image {
    margin-bottom: 15px;
  }
  ul.men-results-list > li.header {
    display: none;
  }
  ul.men-results-list > li {
    display: block;
    border-bottom: 1px #f2f4f6 solid;
  }
  ul.men-results-list > li > span {
    display: block;
    width: 100% !important;
    border-bottom: 0;
  }
  ul.columns.col-3.products-list > li {
    width: 100%;
  }
  .timeline > ul {
    padding: 0;
  }
  .timeline > ul > li {
    border-bottom: 1px #d8dcdf solid;
    padding-bottom: 25px;
    margin-bottom: 25px;
  }
  .timeline > ul > li:last-child {
    border-bottom: 0;
  }
  .timeline > ul > li .date {
    margin-bottom: 15px;
  }
  .timeline > ul > li .date::before {
    display: none;
  }
  .timeline > ul > li .date,
  .timeline > ul > li .description {
    display: block;
    float: none;
    width: 100%;
  }
  ul.partners > li:last-child > a {
    border-bottom: 0;
  }
  ul.partners > li > a {
    display: block;
    border-bottom: 1px #d8dcdf solid;
    margin-bottom: 25px;
  }
  ul.partners > li > a .logo,
  ul.partners > li > a .description {
    display: block;
    float: none;
    width: 100%;
  }
  ul.partners > li > a .logo {
    margin-bottom: 15px;
  }
  .main-representatives h2 {
    font-size: 24px;
  }
  .representative-top h3 {
    text-align: center;
  }
  section.search-representative {
    text-align: center;
  }
  section.search-representative .input {
    text-align: center;
  }
  section.online-training .columns.col-3 > li {
    width: 100%;
  }
  section.title-blocks ul.columns > li {
    width: 100%;
    margin-bottom: 30px;
  }
  section.conference-materials ul.columns.col-3 > li {
    width: 100%;
  }
  footer .page {
    display: block;
  }
  footer .copyright,
  footer .social {
    display: block;
  }
  footer .copyright {
    float: left;
  }
  footer .social {
    float: right;
  }
  footer .footer-menu {
    display: block;
    width: 100%;
    float: none;
  }
  footer .footer-menu::before {
    clear: both;
    content: "";
    display: block;
    width: 100%;
  }
  footer .footer-menu li {
    display: block;
    text-align: center;
    margin: 0;
    padding: 5px 0;
    width: 100%;
  }
  footer .footer-menu li a::after {
    display: none;
  }
  .row .cw-7,
  .row .cw-5,
  .row .cw-3,
  .row .cw-9 {
    width: 100%;
    clear: both;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .row .cw-7:first-child,
  .row .cw-5:first-child,
  .row .cw-3:first-child,
  .row .cw-9:first-child,
  .row .cw-7:last-child,
  .row .cw-5:last-child,
  .row .cw-3:last-child,
  .row .cw-9:last-child {
    width: 100%;
    clear: both;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  div#map-poland-big {
    margin: auto;
  }
  ul.region-list {
    line-height: 0;
    font-size: 0;
  }
  ul.region-list > li {
    line-height: 1.5;
    font-size: 13px;
    width: 50%;
    display: inline-block;
  }
  section.newsletter .button-wrapper .input-wrapper {
    width: 100%;
    display: block;
    margin-bottom: 15px;
  }
  section.newsletter .button-wrapper .input-wrapper .input {
    text-align: center;
  }
  section.newsletter .button-wrapper button.button {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    white-space: normal;
  }
  section.teacher-programs.simple-banner ul.columns > li {
    width: 50%;
  }
  section.categories ul.columns > li {
    width: 100%;
  }
  button.button.transparent.transparent-search-button {
    display: block;
    position: static;
    width: 100%;
    margin-top: 20px;
  }
  /* --------------------------------------------------------------------- */
  /* > Deklaracje online                                                  */
  /* --------------------------------------------------------------------- */
  section.register .form-declaration .step-1 .books-tabs-list {
    flex-wrap: wrap;
  }
  section.register .form-declaration .step-1 .books-tabs-list li {
    width: 100%;
  }
  section.register .form-declaration .step-1 .books-tab .row table thead tr td:first-child,
  section.register .form-declaration .step-1 .books-tab .row table tbody tr td:first-child {
    display: none;
  }
  section.register .form-declaration .step-2 .navigation a,
  section.register .form-declaration .step-2 .navigation button {
    padding: 10px 35px;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD < 480                                                           */
/* --------------------------------------------------------------------- */
@media (max-width: 480px) {
  section.ssinfo .icon {
    display: none;
  }
  section.ssinfo .content a {
    font-size: 13px;
    line-height: 1.5em;
    border: 0;
  }
  section.ssinfo .content a span {
    display: block;
  }
  section.title-blocks .arrow-o {
    font-size: 0;
  }
  section.duties-info-box .duties-wrapper {
    padding: 20px;
  }
  section.duties-info-box ul.columns > li,
  section.side-menu > .page > .content > section.duties-info-box .columns > li {
    width: 100%;
  }
  section.download-book .button,
  section.download-book .button.youtube {
    width: 100%;
    margin: 0;
    max-width: 100%;
  }
  ul.men-numbers-list > li .number-title {
    width: 50%;
  }
  .article-bottom .show-prev,
  .article-bottom .show-next {
    display: block;
    max-width: 100%;
    margin: 15px 0;
  }
  section.simple-banner.contact-banner ul.buttons > li {
    width: 100%;
    margin-right: 0;
  }
  section.simple-banner.contact-banner ul.buttons > li .button {
    width: 100%;
  }
  section.contact-module .left {
    background-image: none;
  }
  .rwd-slider .prev,
  .rwd-slider .next {
    width: 25px;
  }
  section.slider ul.slider .left {
    padding: 30px;
  }
  a.button,
  button.button {
    line-height: 1.25em;
  }
  #header nav .right {
    width: 46px;
  }
  #header nav .right .mobile li.person {
    display: none;
  }
  #header nav .visible-menu > li {
    padding: 0 5px;
  }
  #header nav .visible-menu > li.more {
    padding-right: 20px;
    width: auto;
  }
  section.side-menu .page > .content .main .contact h2 {
    font-size: 24px;
  }
  section.trainer .title {
    font-size: 24px;
  }
  section.slider ul.slider .left .title,
  section.slider ul.slider .left .sub-title {
    font-size: 24px;
  }
  .representative-top h3 {
    font-size: 24px;
  }
  section.catalog-item h2 {
    font-size: 24px;
  }
  section.choose-category ul.columns > li {
    width: 100%;
  }
  section.teacher-programs.simple-banner ul.columns > li {
    width: 100%;
  }
  ul.websites-list.columns > li {
    width: 100%;
  }
  form.teacher-newsletter .input {
    padding-right: 10px;
  }
  form.teacher-newsletter .button {
    position: static;
    width: 100%;
  }
  section.teacher-news .content {
    height: auto !important;
  }
  section.teacher-news .content {
    padding: 30px;
  }
  section.teacher-news .image {
    padding-top: 30px;
    position: static;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }
  section.teacher-news .image img {
    max-width: 100%;
  }
  section.item-details-tabs ul.tabs-content .downloads ul.download li span.right {
    display: block;
    float: none;
    margin-top: 10px;
  }
  .form-wrapper .row .cw-6:first-child,
  .cw-4:first-child,
  .cw-8:first-child,
  .cw-6:first-child,
  .form-wrapper .row .cw-6:last-child,
  .cw-4:last-child,
  .cw-8:last-child,
  .cw-6:last-child {
    width: 100%;
    clear: both;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  h2,
  section.conference-intro h2 {
    font-size: 24px;
  }
  section.conference-banner .wide .image img {
    width: 150px;
  }
  ul.timetable ul.items > li {
    display: block;
  }
  ul.timetable ul.items > li .time,
  ul.timetable ul.items > li .title {
    display: block;
    width: 100%;
  }
  section.conference-register .left img {
    width: 50px;
  }
  section.conference-register h2 {
    font-size: 24px;
  }
  section.newsletter .button-wrapper .input {
    padding-right: 15px;
    text-align: center;
  }
  section.newsletter .button-wrapper button.button {
    position: static;
    width: 100%;
    display: block;
  }
  section.conference-search .left {
    display: none;
  }
  ul.conference-persons .links a {
    clear: both;
  }
  ul.conference-persons .links a::before {
    clear: both;
    content: "";
    display: block;
    width: 100%;
  }
  .main-representatives .top .left,
  .main-representatives .top .right {
    display: block;
    float: none;
  }
  .representative-contact-form form {
    padding-left: 30px;
    padding-right: 30px;
    max-width: 100%;
  }
  section.teacher-news .image-block .details {
    position: static;
    max-width: 50%;
    padding-left: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }
  .catalog-category h2 {
    font-size: 24px;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD = 426                                                          */
/* --------------------------------------------------------------------- */
@media all and (max-width: 426px) {
  .header__track {
    font-size: 30px;
    padding: 0 10px;
  }
  .zmiany .section-timeline .full-width-header,
  .zmiany .section-image .full-width-header {
    font-size: 22px !important;
  }
  .zmiany .section-timeline .full-width-header {
    top: -150px;
  }
  .zmiany .section-timeline .steps li:nth-child(1) {
    margin-top: 100px;
  }
}
/* --------------------------------------------------------------------- */
/* > RWD < 360                                                           */
/* --------------------------------------------------------------------- */
@media (max-width: 400px) {
  section.training-summary .right {
    width: 100%;
    float: none;
    display: block;
  }
  section.teacher-news .image-block .content {
    background-image: none !important;
  }
  section.teacher-news .image-block .details {
    max-width: 100%;
  }
  ul.region-list > li {
    width: 100%;
  }
  div#map-poland-big {
    display: none;
  }
  #header nav ul {
    display: none;
  }
  section.tabs li.mobile {
    display: block;
  }
  section.my-profile .my-data ul.edit-links {
    display: flex;
    flex-wrap: wrap;
  }
  section.my-profile .my-data ul.edit-links li {
    float: none;
    padding: 0 10px;
  }
}
